* {
  box-sizing: border-box;
}
body {
  background: rgb(46, 46, 46);
  color: white;
  font-size: calc(14px + 1vw);
  font-weight: normal;  
}


}
.container {
  margin: 0;
}

.item {
  display: grid;
  background-color: #42a8a0;
  color: white;
  padding: 20px;
  margin-bottom: 10px;
  justify-content: space-around;
}

.flex {
  display: inline-flex;
  grid-template-columns: auto auto;
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  justify-content: space-around;
  align-content: space-between;
  /* grid-row: auto; */
  flex-wrap: wrap;
  margin-top: 2vw;
}
.item3 {
  flex-basis: 400px;
  background-color: #42a8a0;
  color: white;
  padding: 10px;
  justify-content: space-around;
  align-content: space-between;
  
}

.block {
  background: #42a8a050;
  color: white;
  display: flex ;
  grid-template-columns:  auto auto auto;
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  justify-content: center;
  align-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 1vw;
  padding: 20px;
 }
 
.block h1 {
  font-size: calc(36px + 1vw);
  padding: 20px;
  
}
.block h3 { 
  font-size: calc(8px + 1vw);
}

.block0 {
  display: block;
  text-align: center;
  margin: 1vw;
}

.block1 {
  flex-basis: 320px;
  background-color: #2d355e;
  margin: 10px;
  text-align: center;
  padding: 5px;
  border-radius: 20px;
  /* flex-grow: 1; */
}
.block2 {
  flex-basis: 320px;
  background-color: #42a8a0;
  margin: 10px;
  text-align: center;
  padding: 5px;
  border-radius: 20px;
  /* flex-grow: 1; */
}
.block3 {
  flex-basis: 320px;
  background-color: white;
  color: black;
  margin: 5px;
  text-align: center;
  padding: 10px;
  border-radius: 20px;
  /* flex-grow: 1; */
}

.btn-block {
  display: flex;
  grid-template-columns: auto auto;
  grid-column-gap: 55px;
  grid-row-gap: 50px;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  margin: 50px;
  }

h2,
h3
 {
  display: block;
  text-align: center;
  margin-inline: 50px;
}

.btn-1 {
  background-color: #2d355e;
  color: #42a8a0;
  border-radius: 20px;
  font-size: calc(20px + 1vw);
  flex-basis: 300px;
  text-decoration: none;
  text-align: center;
  padding: 20px;
}

.btn-1:hover {
  background-color: #42a8a0;
  color: white;
  }
 
  .block-end  {
    margin: 3vw;
  }

